instruction, literacy and inclusion

BRADLEY HEAVEN AND DANIEL O’CONNOR Bradley was born with nonverbal spastic 
quadriplegic cerebral palsy, but he never lets it hold him back from living life to the fullest. What 
started out as a job for Daniel at the age of 19, working as Brad’s full time aide while he attended 
high school, has turned into a journey neither of them would have ever expected. Over the years 
they’ve built a very unique and everlasting friendship. A decade later, they’re still attached at the 
hips! They’re now using their unique journey and experiences with adaptive products and assistive 
technologies to help others with disabilities through their non-profit, All Access Life.

Smart home technology is changing the way we live our lives. 
Everyday, I witness my best friend and business partner, Brad, 
turn on our office lights, unlock and lock our door, turn on the 
humidifier, turn on the TV, turn on the XBOX, play his favorite 
music and more. He does all of this by simply looking at his 
device! That’s right, Brad uses nothing but his eyes to do all of 
this. Let me explain…

Brad uses an eye-tracking device called TD Pilot from Tobii 
Dynavox:  https://www.tobiidynavox.com/pages/tdpilot 

The built-in eye tracker tracks where Brad’s eyes are 
looking which gives him full control over an IPad! This means 
he has access to all of the IOS apps and the Tobii Dynavox 
communication apps when he wants to speak. We discovered 
that smart home assistants like Alexa are able to understand the 
device's voice. So, Brad is able to type out commands to Alexa 
and she then carries them out. 

“Alexa play relaxing music”
“Alexa turn on the TV”
“Alexa turn up the volume on the TV by 10”
“Alexa turn on the lights”

These are some of the commands I hear Brad use everyday. 
The best command I’ve ever heard Brad use came on my 
birthday. We walked into our office and he immediately started 

Making an Office Accessible 
with Smart Home Technology

Brad using the Tobii Dynavox TD Pilot

https://www.closingthegap.com
typing to Alexa on his device. I figured he was typing his usual 
morning commands, but what came next was a moment I’ll 
never forget! Since Brad is nonverbal he can’t sing me happy 
birthday, so instead he decided to ask Alexa to sing me happy 
birthday! Alexa broke out in song and we were both smiling ear 
to ear! This moment has stuck with me and truly showed me 
how empowering artificial intelligence can be.

In October when we were setting up our office it was 
important for us to ensure every piece of technology was Alexa 
compatible. We wanted Brad to have control over everything 
by simply asking Alexa. However, there were some products we 
purchased that unfortunately weren’t compatible. That didn’t 
stop us from finding a way to make these products “smart” and 
Alexa compatible! We did our research and found a way to make 
pretty much any device Alexa compatible using smart plugs. 

For example, let’s say you have a lamp at home that you 
purchased 20 years ago, this lamp would definitely not be 
considered a “smart” lamp and it wouldn’t work with Alexa. 
However, you can make it smart by simply plugging it into a 
smart plug! After following the quick setup guide through the 
smart plug app, your 20 year old lamp would then become Alexa 
compatible! You would then be able to control your lamp using 
your voice or directly from the app. 

Amazon link: https://amzn.to/3H1Tbqg

The beauty of being able to control these smart home 
products using your voice or device is that we’re living in an age 
where people with disabilities can control these smart home 
products in a variety of ways! For example, someone who is 
nonverbal can use an Augmentative Alternative Communication 
device to speak to an artificial intelligence like Alexa and have 
her trigger certain actions. Alternatively, people with physical 
disabilities who are navigating their devices using their head, 
mouth, eyes, feet, joystick, etc… can control these smart devices 
by accessing the app on their device. 

I’ve seen first-hand Brad use an IPad in 2 very unique ways. 
5 years ago, he was using his head to control an IPad using 2 
head switches to navigate. He did this using Apple’s accessibility 
feature called “Switch Control” This feature allows you to 
control an IPad using adaptive switches that can be positioned 
anywhere! In Brad’s case, he has the most control over his head, 
so head switches were best for him at this time. 

Today, Brad uses nothing but his eyes to navigate his IPad 
using the new TD Pilot device. It’s amazing to see the constant 
progression of assistive technology! Decades ago, this would 
have all seemed unrealistic. Someone controlling items around 
their home or office using nothing but their eyes! This is the type 
of thing you’d see in sci-fi movies or TV shows like The Jetsons. 
However, we are currently living in a truly exciting time where 
the possibilities are endless! 

Here is an example of the items you would need to control 
an IPad (with a lightning port) using switches. This setup would 

Brad loves to use Alexa!

Amysen Smart Plug
allow a user to control up to 4 switches to navigate an IPad via 
the Switch Control accessibility feature. Note that there are a 
variety of different switches and adapters that make this feature 
possible. Here is just one example:

Hook + Adapter: https://www.bridges-canada.com/products/
hook-plus

Jelly Bean Switches: https://www.ablenetinc.com/jelly-bean

Another really cool feature we discovered was setting up 
“routines” on Alexa. This allows you to say one command that 
triggers a series of commands for Alexa to carry out at the same 
time. For example, when Brad and I walk into our office, Brad 
immediately types “Alexa, good morning” then presses speak so 
his device says the message out loud. This triggers Alexa to carry 
out the following commands:

• Turn on the TV
• Turn on the Humidifier
• Turn on 5 different lights
• Turn on our favorite radio station
• Alexa says “Good morning Brad and Dan, welcome back to 

the office! Have a great day at work today. Keep shooting 
for the stars!”

Every morning this puts a huge smile on our faces! Brad 
always says he loves how empowered he feels that he’s able to 
control everything autonomously. I also see first-hand the look 
of accomplishment when he’s controlling these smart products. 
After a long day of working on our business we pack up and Brad 
types “Alexa, good night” which triggers Alexa to turn everything 
off and she also gives us a little motivational speech! We then 
shut the door behind us and Brad locks up and off we go! Since 
Brad is unable to physically lock the door himself we found a 

product that will allow him to unlock and lock the door using his 
device! It’s called August smart lock and it’s one of our favorite 
smart home products to-date!

Amazon link: https://amzn.to/3sXus1j

This is a lock that replaces your existing deadbolt and allows 
you to unlock and lock the door through an app on your device 
or by asking Alexa. You can also set it up so your door locks and 
unlocks automatically when you arrive or leave your place! Every 
morning when we arrive at the office Brad unlocks the door 
using his eyes and every evening when it’s time to go home Brad 
locks up!

We’re constantly looking on the web for new innovative smart 
home products that will give Brad more independence. Our 
next purchase is going to be a robot that vacuums and mops 
the floor. This will give him the ability to be our office cleaner! 
He’ll be able to launch the robot by the app or by asking Alexa. 
After Brad eats, there’s usually plenty of food that falls onto the 
floor. As I was sweeping up the floor one day, he mentioned if 
he could help he would. I immediately went onto the web and 
found a 2 in 1 robot that will both vacuum and mop the floor. 
Brad will be able to control the robot through the app or using 
Alexa. Stay tuned for some videos!

Overall, smart home technology is allowing people with 
disabilities to be more independent. The future is bright and 
we will be here finding all the latest innovations that make life 
easier for Brad and others with disabilities. We’ll showcase these 
products on our website and social media channels so you too 
can stay up-to-date on all these life-changing products.

Here at All Access Life we want you to live your best life!

AbleNet Hook+ amd Jelly Bean Switches 

August Wi-Fi Smart Lock - Brad umlocking the door.
accessibility & UDL

JUDITH SCHOONOVER, MEd, OTR/L, ATP, FAOTA is an occupational therapist and former elementary 
school teacher. She is certified as an assistive technology professional (ATP) by RESNA and was a founding 
member of the Loudoun County Public Schools Assistive Technology Team. Judith has provided direct services 
in schools for more than 44 years and is a nationally and internationally recognized speaker presenting on the 
topics of school-based occupational therapy, transition, literacy, and assistive technology. She has authored 
numerous articles, and chapters in Early Childhood: Occupational Therapy Services for Children Birth to Five, 
Occupational Therapy for Children (6th-8th eds.), Best Practices in School Occupational Therapy, Assistive 
Technologies, and Occupational Therapy and Transitions: A Cross-System Perspective. She participated in 
National Association of State Directors of Special Education (NASDSE) workgroups addressing response 
to intervention (RTI), transition, and virtual schools. Currently, Judith represents AOTA on the National Joint 
Committee (NJC) for the Communication Needs of Persons with Severe Disabilities; she is a Strand Advisor 
for The Assistive Technology Industry Association (ATIA) Conference and serves on the editorial board of the 
Assistive Technology Outcomes and Benefits (ATOB) Journal.

 Self-Expression in the Art Room
It Takes a Team!

DEBORAH SCHWIND is a school-based occupational therapist with over 30 years of experience. She 
completed her doctoral dissertation from Drexel University with her research focused on developing job skills, 
work behaviors, social skills and self-determination skills through a school-based Community Based Instruction 
(CBI) program for students with autism in elementary school. She received an Innovator Award from NBCOT 
related to this program in 2021. She has presented nationally on transition skills, community-based instruction, 
IADL interventions, accessible curriculum using UDL principles, and adapted art tools. She has been published 
on these topics and has co-authored a chapter in the Best Practices in School Based OT and is currently 
working on co-authoring a book with AOTA Press. She graduated from East Carolina University where she 
completed internships at Duke University and Johns Hopkins University. She received her graduate degree from 
Old Dominion University in educational administration. She has worked in pediatric rehab, early intervention, 
home health, and inpatient (including NICU) and outpatient settings. She is an active member of the AOTA 
Community of Practice-Transition work group.

Engagement in art activities is an ultimate form of self-expression leading to a sense of personal fulfillment. When students 
require specialized adaptations to access art materials and have a successful art experience, related service providers and 
educators should collaborate to make that happen. Drawing from their experiences working with art educators and students, 
the authors created a simple, intuitive, Adapted Repurposed Tool (ART) kit from easily found materials to ensure participation 
in art activities.

https://www.closingthegap.com/membership/
Every individual should be afforded the right to express 
themselves through the visual arts. Art provides a multi-senso-
ry and open-ended opportunity for self-expression; however, 
productive and meaningful art experiences do not always occur 
without careful consideration of the strengths and weaknesses 
of each student. There are a number of reasons a student may 
experience difficulty participating in visual art activities. Sensory 
differences or sensitivity may interfere with seeing, hearing, or 
touching art tools or materials. Tremors, range of motion differ-
ences, strength and endurance limitations, difficulty grasping 
tools or using coordinated patterns may affect engagement 
and satisfaction. Differences in communication, self-regulation, 
or cognition may interfere with understanding and following 
directions, remembering sequences, and sustaining attention 
affecting a student’s ability to create independently. Addition-
ally, the physical barriers of one-size-fits all furniture, sensory 
overload, and standard as opposed to customized tools in the 
art room can impact project outcomes. 

The Individuals with Disabilities Education Act (2004) en-
sures that all children with disabilities receive a free appropriate 
public education with special education and related services 
designed to meet their unique needs in the least restrictive en-
vironment possible. An effort to educate more children within 
inclusive environments has resulted in an increasing number of 
students with more complex disabilities attending art classes. 
However, “attending” art classes does not necessarily guarantee 
active participation. Art class can become a missed opportunity 
for the student with special needs. Some art teachers may feel ill 
equipped to address the special needs of students with physical, 
cognitive, sensory, communicative, or behavioral differences. 
They may believe that they do not have the time to adapt les-
sons, or they may take a literal approach to Core Arts Standards. 
Paraprofessionals who accompany students to art classes may 
view their responsibility in the art room as overwhelming when 
supports and adaptations are not provided, or they may pro-
duce a product on behalf of the student, reducing the student’s 
art room experience to that of an audience (Cramer et al, 2015). 
These challenges and barriers can be overcome or circumvent-
ed when educators, related service providers, and support staff 
proactively collaborate on determining tools and solutions so 
that all students can successfully participate and create.

The principles of Universal Design for Learning (UDL) stress 
multiple means of engagement, representation, and action and 
expression using a proactive approach, so the student is suc-
cessful regardless of the barriers (CAST, 2018). Malley (2014) lists 
Guidelines for Teachers of the Arts as follows: 
1. Maintain high expectations
2. Promote communicative competence
3. Use the principles of Universal Design for Learning
4. Know how to select and use appropriate accommodations 

for individual students
5. Make use of evidence-based practices

6. Target instruction and use formative indicators of student 
performance

With simple modifications, it is possible to ensure that all stu-
dents can be engaged, and express themselves through art. In 
the art room, it is easy to present materials in multiple formats 
and the very nature of creativity allows for flexible approaches 
with open-ended outcomes. 

Adaptations and a continuum of (very) low tech to high tech 
assistive technology (AT) supports can be used and customized 
to improve access to art, often with easily found materials (Cole-
man, et al., 2015). Mistrett (2001) suggests adaptations to attach 
or stabilize tools and materials or to make tools easier to hold, 
or “confiners” to produce boundaries. Positioning and mobility 
supports can make the difference between encountering barri-
ers and providing access to art experiences.

Occupational therapy (OT) practitioners can play a valuable 
role in helping teams to determine the right tools and supports. 
The focus of OT is to allow individuals to be as independent as 
possible, and to actively participate in activities that are mean-
ingful to them. OTs have a unique educational background in 
the neurosciences, anatomy, and physiology as well as human 
development, fine motor, visual perceptual and sensory pro-
cessing. Their training in mental health addresses social skills, 
self-confidence, self-esteem, empathy, and peer interactions 
(AOTA, 2015). Each student’s challenges are distinctive. OTs 
use observation skills to determine the student’s strengths and 
weaknesses by applying critical thinking skills and task analy-
sis, making them ideal collaborators along with art educators to 
support all students in the art room. OT support can take many 
different forms including a consultative role with the art teacher 

Figure 1: Adapted Repurposed Tool (ART) kit contents

https://www.closingthegap.com
and providing direct services to the child in the art room.
Use of a collaborative approach to addressing student needs 

in the art room might include the art teacher, a general educa-
tion teacher, related service personnel and paraprofessionals to 
ensure that the appropriate supports are located, implemented, 
and evaluated. By examining the reasons for a student’s difficul-
ties and analyzing the art activities, the team can help problem 
solve and strategize collaboratively with the art teacher to en-
sure success. Likewise, knowledge of the impact of disabilities 
can assist art educators in understanding the general charac-
teristics and needs of students they might be serving (Malley, 
2014).  This article will specifically describe the needs of, and 
adaptations used to support a student with spastic quadriplegic 
cerebral palsy, low vision, and cognitive challenges educated in 
the general education setting and the tool adaptations that re-
sulted in the development of Adapted Repurposed Tool (ART) 
kits (Figure 1), a collection of easily assembled, inexpensive tools 
to facilitate student success during art activities. With the assis-
tance of grant money, the ART kits were provided to every art 
teacher in the school district.

CREATIVITY TAKES COURAGE. 
Henri Matisse

To provide authentic and independent exploration and cre-
ativity in art classes, it may be necessary to adapt art tools, mod-
ify how the art activity is completed and closely examine the art 
class environment to determine the best methods to provide 
access. For the past four years, an occupational therapist has 
accompanied an eight-year-old third grader with spastic quad-
riplegic cerebral palsy, seizures, low vision, and memory deficits 
to art class and collaborated with his art teacher. Each week the 
OT and the art teacher collaborate about the upcoming proj-
ects. They apply the SETT (Student, Environment, Task, and Tool) 
framework to determine how the projects will be modified and 
whether it will be necessary to adapt or create a tool for the proj-
ect. The SETT framework (Zabala & Bowser, 2005) considers the 
Student’s strengths and weaknesses, barriers to participation or 
engagement, as well as his/her interests. The Environment or 
the setting where the activity takes place including the physical 
layout of the room, the atmosphere of the room and the expec-
tations in that environment from adults and peers is discussed. 
The Task is analyzed. What does the student need to do? Can he 
perform the task in the same way as his peers? How can the task 
be modified so he can perform it as independently as possible? 
Finally, the best Tool for the task is determined. The tool can be 
a device, service or strategy that will help in accomplishing the 
task. A device may not be the answer for improved participa-
tion, but a strategy may help with improved participation. For 
example, seating a student who may have difficulty with the 
sensory experiences of the art room in an area where there is 
less noise or less distractions and lowering the lights may help 

make art a positive experience. For the eight-year-old third 
grader in this narrative, every art project for the student is mod-
ified or adapted to ensure as much independence as possible. 
The modifications and adaptations are made proactively based 
upon the guiding principles of UDL. Engagement is ensured via 
preferential seating and the teacher narrates, models, and pro-
vides systematic examples of the assignment, thereby providing 
multiple means of representation. Step by step demonstration 
for the whole class is provided and projected onto a large screen 
so all students can see the demonstration. These steps are up-
loaded into videos that all students can access to further clarify 
steps. The student completes the same art project as his peers 
but creates each assignment differently exemplifying alternative 
means of action and expression. For instance, a lesson in sym-
metry required the class to draw a butterfly and color each side 
exactly the same. The assignment was modified for the student 
since he could not hold a writing tool and draw in the traditional 
sense. A piece of paper was folded in half with a butterfly wing 
outlined on the paper for the student. He painted the butter-
fly using an adapted PVC tool with the paintbrush in it. The stu-
dent has range of motion limitations in his forearm and cannot 
perform forearm movements. This forearm position dictated 
the type of tool that was fabricated. After he painted half of 
the butterfly with the uniquely customized tool, the paper was 
folded in half, so an exact duplication was made on the other 
side. Through this activity, he was able to learn the concept of 
symmetry and was successful in painting the butterfly without 
assistance. The independence gained through assignment mod-
ification and tool adaptation resulted in increased self-esteem 
and confidence in his abilities while teaching the same concept 
of symmetry. During the process of painting the butterfly, the 
student had control over what color he wanted to use, where he 
was going to apply each color, how much paint he put on the 
brush, when he wanted to change colors, and mixing the colors. 
These decision-making skills are steps toward self-determina-
tion skills and help foster engagement and motivation. 

Positioning has been essential to the success of this student 
in art. He operates a power wheelchair independently; however, 
the wheelchair does not fit under the art table. Alternative seat-
ing in a height adjustable chair that can be lowered to fit under 
the art table allowed him to sit with his peers. As he matured, he 
recognized that the adapted chair does not offer powered mo-
bility. He expressed frustration about this lack of independence 
and having to change chairs. As a result, the team, with the stu-
dent as the lead, decided to use the power chair with a lap tray 
and assigned him a position at the end of the art table. Currently, 
art materials are placed vertically on a tabletop easel on his lap 
tray to assist with viewing. The student has more functional use 
of his left arm, so materials are positioned at his midline or to 
the left. He is seated close to the front of the classroom due to 
low vision and a sample of each project is kept at his workspace. 
To compensate for low vision and visual perceptual weaknesses, 

https://www.closingthegap.com/membership/
Wikki Stix and puff paints are used to outline items and create bor-
ders, providing tactile feedback regarding where he should be col-
oring, drawing, or painting. The placement of his art project inside 
an aluminum pan also provides visual and tactile feedback about 
the edges of the paper. Contrasting colors are used to increase 
figure ground awareness. To teach concepts such as background, 
foreground and middle ground, different sized paintbrushes are 
used to paint objects in the background and foreground. Through 
these art activities, visual tracking skills, left right orientation and 
educational concepts such as top down for reading skills are also 
addressed.

Tools have been fabricated in many forms, shapes, and sizes 
for this student. Paintbrushes have been placed inside large Wiffle 
balls, thin paintbrushes have been placed inside honey bottles, 
and crayons have been made with donut tins for easy gripping. 
PVC tools, which assist with grasp, reach, and angulation, have 
been created for a variety of tasks including clay carving and metal 
tin punch. One assignment required the class to do a crayon rub-
bing to learn about background. Since the student does not have 
the ability to use his fingers with precise control, a crayon-rubbing 
tool was devised from a block of wood and wooden knob. Small 
crayon pieces were attached to the bottom of the block of wood, 
and he was able to do the crayon rubbing independently. Stencils 
have been created in specific shapes and colored in to eliminate 
the drawing components of specific assignments. Teaching strat-
egies such as demonstrating step-by-step directions at his work-
space are used. In this way, the class gathers around the student to 
watch the demonstration and explanation. A sample of the proj-
ect is positioned to his left and the materials are placed in order of 
how they will be used to eliminate the memory requirements of 
the activity. Visuals have been used to help with the sequencing 
of an assignment like a task sheet and then he can refer to that to 
remember the next steps. 

An assignment that incorporated reading and art was intro-
duced where the students were given a page from a chapter 
book. The students had to find five words on the page that were 
related to a theme and circle them. The art teacher instructed 
them to draw a picture on the same page that represented the 
circled words. She narrated and modeled this process on a white-
board using a projector to magnify the steps for better visibility. 
For this assignment, many of the students drew a haunted house 
as the book pages were from a mystery book. This student has low 
vision and could not read the small font from this book and has a 
lower reading level than this book. Instead, a piece of newspaper 
was used from the children’s page. His art piece was larger than 
that of his peers, but he was able to find words and read words on 
the larger page with larger font. He chose to make a fire engine. 
A cardboard stencil was made, and an adapted paintbrush was 
fabricated using PVC. He painted within the stencil to create his 
firetruck. The power of making his own decisions and contribut-
ing to the planning and execution of his art projects has made 
him feel valued.

It is with this student’s input that tasks are modified, and tools 
are fabricated and customized to the task. There are occasions 
when he has elected to cut up small pieces of paper to create 
mosaics as his solution to the assignment. Using adapted scis-
sors to cut is a preferred activity. He has created boats, birds, and 
the sun using the paper scraps. A glue stick placed inside a PVC 
“T” joint or dipping his finger in liquid glue allows him to glue 
the papers. To pick up the small pieces of paper, a Wiffle ball is 
used with Wikki Stix (waxed strings) coiled on the end, which 
provides a sticky grabbing substance that the paper will adhere 
to (Figure 2: Wiffle ball). There have been times when these mo-
saic creations have been used as writing prompts in language 
arts, as well as to illustrate stories that he has dictated. 

The art room has proven to be an environment that fosters 
inclusion. This student needs assistance for almost all actions 
requiring physical responses. Initially, this student’s peers saw a 
child in a wheelchair who had great difficulty performing motor 
skills, yet in the art room, they observed a child who can create 
and achieve through adaptations. His peers now interact with 
him, compliment his artwork, are eager to see how his art project 
is slightly different from theirs, and what tool he is going to use. 
Socializing with peers has fostered conversation and improved 
communication skills. Self-confidence bloomed while he painted 
flowers in a field because he could see that he was doing some-
thing that his peers were doing. In the art room, there are not 
right and wrong answers yet uniquely performed work through 
self-expression, whereas in the academic setting, there are clear-
ly right and wrong answers, which can be frustrating. According 
to this student’s mother, “His experience in the inclusive setting 
has enabled him to be a true peer to able-bodied children. The 
services and uniquely individualized adaptations made by his oc-
cupational therapist have provided an opportunity for him to fit in 
and do what his peers are doing in the school setting.”  

Figure 2: Wiffle ball with Wikki Stix

https://www.closingthegap.com
Because of this student’s successes in the art room, and the 
tools developed to support him, a countywide initiative was 
implemented. Drawing from their experiences working with art 
educators and students with significant disabilities, the authors 
collaborated to create a simple, intuitive, Adapted Repurposed 
Tool (ART) kit designed to assist students to hold, reach, and 
manipulate art materials (Schwind & Schoonover, 2017). They 
devised a training and a make and take program including an 
overview of challenges students might experience in the art 
room based on disability, and general modifications that might 
benefit all students. Each attendee received visuals to assist 
with communication, sequencing of the project steps, and set-
ting behavioral expectations. A PowerPoint slideshow (See re-
sources) of each tool, materials needed, and possible uses was 
reproduced so that attendees could replicate the workshop with 
parent groups or other educators at their respective schools. 
Participants were encouraged to bring easily found materials to 
the workshop, such as plastic milk jugs, pizza boxes, and child-
sized scissors, however all kit essentials were provided. Some of 
the tools contained in the toolkit included:

• Adjustable pizza box easels stabilized with shelf liner (Figure 
3: Pizza box easel with binder clip securing paper) to bring 
student projects to eye level and compensate for students 
experiencing difficulty with postural adjustments. 

• Spring-loaded scissors constructed from aquarium tubing 
taped to scissor handles (Figure 4: Improvised spring-loaded 
scissors from aquarium tubing secured with duct tape). 

• PVC and pool noodle handles used as adapted grasping tools 
in which to secure paintbrushes, Q-tips, glue sticks, and more 
(Figures 5 and 6: PVC and pool noodle handles). 

• Tool grips snipped from plastic milk jug handles (Figure 7: 
Milk jug handle). 

• Weighted pencils constructed from five-eighths-inch hex 
nuts secured with electrical tape. The addition of unifix cubes 
on the eraser end of the pencil provided a fidget, and a wiffle 
ball “handle” made the pencil easier to hold (Figure 8: Weight-
ed pencil with wiffle ball handle and unifix cube fidget). 

• 4-ounce water bottle handles constructed by inserting paint-
brushes into the lids of small plastic water bottles and secured 
with Wikki Stix®. Filling the bottle with various noise-making 
materials such as beads and bells can draw students’ atten-
tion to their hands and be used to assist students with low 
vision in discriminating paint color by the distinct noise each 
of their paint brushes made (Figure 9: “Noisy paintbrush”). 

Over one hundred staff including art teachers, related service 
providers, general and special educators and paraprofessionals 

Figure 3: Pizza box easel with binder clip securing paper

Figure 4: Improvised spring-loaded scissors using acquarium 
tubing secured with duct tape
Figure 5 & 6: PVC and pool noodle handles

Figure 7: Milk jug handle

Figure 8: Weighted pencil with wiffle ball handle and unifix 
cube fidget

Figure 9: Noisy paintbrush
participated in the training program. A grant was written to pur-
chase the materials to create additional Adapted Repurposed 
Tools (ART) kits and to provide more training. To expand the 
program further, a middle school technology club adopted the 
ART kits as a community service project and each art teacher 
in the county was provided with an ART kit ensuring that every 
child can create (Figure 10: Student Maker Club member cutting 
lengths of PVC and assembling handles). 

WITHOUT OPPORTUNITIES FOR ART, THE TALENT LYING 
WITHIN A STUDENT WITH DISABILITIES COULD BE LOST 
FOREVER. 
Nancy Bailey

Art is an activity that can promote self-expression, self-de-
termination, self-confidence, and independence. Art can con-
tribute to improved reading skills, fine motor skills, math skills, 
visual perceptual skills and writing skills. Art can also contribute 

to the development of leisure skills. Art is not a class that should 
just be part of the curriculum in elementary school but should 
continue to be a class that students take in secondary school as 
well. Art and other Career and Technical Education (CTE) classes 
can foster the development of leisure interests. Art can be just 
for fun and enjoyment. Having leisure interests is important for 
all students and adults alike as it provides an outlet for enjoy-
ment. Leisure activities including art can also provide opportu-
nities to develop self-regulation, which is a skill many students 
with disabilities do not have upon graduation which can impact 
vocational stability. Doodling is used by some for calming and 
relaxation. Developing self-regulation strategies can start with 
art. Sketching emotions may be easier than talking about emo-
tions so in this way, art can be used for emotional expression. 
Students who enjoy paper folding may use this as a fidget for 
self-calming. There can also be a link between leisure interests 
and future career interests. For students who enjoy art, work-
ing at an art studio, working at an art camp, working at an art 
supply store may all become vocational interests. Combining an 
interest with a job contributes to more stable employment for 
students with disabilities. The possibilities for art extend beyond 
the crayon box.

Not all artists can, or choose to, physically interact with tan-
gible art tools or materials. There are many apps and programs 
that can provide opportunities for artistic expression in the vir-
tual environment (See Tables 1 & 2). For example, Auto Draw is 
a contemporary drawing tool that employs machine learning or 
artificial intelligence to transform rough sketches, scribbles, and 
doodles into innovative, conventional icons. It is free, and no 
download is required. Brush Ninja is a free animated gif creator. 
Pixel Art Activities for any Subject with Google Sheets created 
by Eric Curtis, allows the user to make images out of small grids 
by filling them with selected colors. The National Gallery of Art 
app contains eight interactive activities inspired by works in the 
collection of the National Gallery of Art, plus a sketchbook for 
freehand drawing and a personal exhibition space where users 
can save their work.

Art is for everyone, and everyone should be provided with op-
portunities to engage in art experience and express themselves 
as a participant rather than an audience. Educating all students 
is a shared responsibility and it takes a team to do it well. For 
example, some students require the use of augmentative and al-
ternative communication (AAC) devices. These communication 
supports should accompany students to art and be used both 
by the student, and by those supporting the student. Art teach-
ers should work collaboratively with members of the student’s 
IEP team including special educators and related service provid-
ers to facilitate this process. Other students may require visuals 
or a behavior plan to understand the sequence of steps of the 
activity, or the behavioral expectations within the art room. Vi-
suals and behavioral charts should be used in the art room the 
way they are throughout the school day and building, convey-

Figure 10: Student Maker Club member cutting lengths of 
PVC and assembling handles
ing consistency in expectations, as well as shared responsibility 
for student engagement and satisfactory outcomes. If a student 
requires positioning or specialized adaptations to access the art 
materials and have a successful art experience due to physical 
or sensory differences, related service providers and educators 
should collaborate to assure that the student is able to locate, 
handle, and manipulate art tools and materials, thereby ensur-
ing the basic right to create.
ADDITIONAL RESOURCES:
Interested in creating your own ART kit? Get started with the 

authors’ resources which can be found at bit.ly. 

Apps for Creating Art

App Description

Doodoo Pad A whiteboard for the tablet for coloring fun.

Drawing Desk Digital coloring pages and various digital tools 
to choose from.

Easy Draw Every-
thing

Digital coloring pages and various digital tools 
to choose from.

Glow Draw A blackboard for coloring on the tablet using 
glow colors.

Magic Slate 
Simulator

An app that simulates a Magnadoodle.

NGAkids Art Zone The NGAkids Art Zone app has eight interactive 
activities inspired by works in the collection of 
the National Gallery of Art, plus a sketchbook 

for freehand drawing and a personal exhibition 
space where users can save and display art 

created with the program.

Panda Coloring 
Book with Stickers

Digital coloring pages along with digital stickers 
to decorate with.

Sketchbook A digital sketchbook with drawing, painting and 
sketching capabilities virtually.

Programs Creating Art

Program Description

Art for Kids Hub Step by step videos on how to draw almost 
anything. (free)

AutoDraw A whiteboard that has artificial intelligence built 
into it. It will guess what you are drawing and 

then you can choose the drawing you want and 
upload them to place into document and slide 

shows. (free)

Brush Ninja Draw a picture on the computer and then 
animate it to turn it into a gif. (free)

Pixel Art Create images using a grid like graph paper. 
(free)

Quiver Print off Quiver coloring pages and color them 
with crayons or markers. Then use the app 

with your camera to turn the pictures into 3-D 
animated stories. (free)

Toy Theatre A collection of educational games primarily for 
elementary school that include art and music 

games

Storyboardthat Make digital comic strips

Table 1

Table 2
AAC / AT Coaching Models Explained 
By Heidi Rabe 
Wednesday, April 6, 2022 
3:30  pm – 5:00 pm (Central Daylight Time) 

Heidi Rabe, M.A., CCC-SLP/L is a Speech-Language Pathologist, Owner, 
Authentic Expression, LLC with over 20 years of experience working with 
children and adults with a variety of complex communication challenges and 
specializes in AAC.

Includes 0.2 IACET CEUs, 1.5 ACVREP and/or Closing The Gap Issued 
Certificates of Contact Hours.

When you hear the word coach, what do you think of? A fancy bus or where 
most of us sit on planes? Someone giving directions in the moment, calling 
plays, instructing repeated practice, or providing resources? There are many 
different types of coaching and evidenced-based coaching strategies. In 
order to support our students/clients, professionals need to have a variety of 
coaching strategies in their toolboxes.

During this presentation, relationship-driven, stakeholder-centered, and 
client-centered models will be discussed, including pros and cons of each. 
We will also discuss different coaching techniques within each model to 
help guide participants to choose an appropriate coaching model for their 
students/clients and setting(s).

 
 

 

 
 
 

 

 

You Can’t Take Your Case Manager With You 
By Sayard Bass 
Thursday, April 21,, 2022 
3:30 pm – 5:00 pm (Central Daylight Time) 

Sayard Bass, M.S. CCC-SLP/L-ATP, Sayard instructs a class in the UIC assistive 
technology certificate program on AT Tools for Education and is a certified 
TouchChat trainer. Currently she is helping to build capacity in the Assistive 
Technology program at Southwest Cook County CASE where she is the AT 
Coordinator.

Includes 0.2 IACET CEUs, 1.5 ACVREP and/or Closing The Gap Issued 
Certificates of Contact Hours.

We all work so hard to do our best for students, though one day they will 
graduate and leave us. What can we do to best prepare them for transition? 
This webinar is a discussion of some of the differences between school and 
life after graduation (IDEA vs. ADA), some of the IEP pieces we have a duty to 
complete (Indicator 13), and many resources which are there to help us bring 
our students closer to independence. This all leads to the tool of the QIAT-PS 
which can help you start meaningful discussions about the role Assistive 
Technology will play when that final graduation comes.

This webinar will review the laws pertaining to transition, evidence of what 
difficulties students have following graduation, areas of skills which can 
help student’s increase success, and the re-development of the QIAT-PS 
tool to build capacity and increase student self-determination and assistive 

technology skills for a greater chance of future success.

 

REGISTER NOW! 
Do you need to document your learning? 
Members simply view an archived webinar and, 
upon completion, can request CEUs and/or 
certificate a of contact hours. It is really just that 
simple.

UPCOMING LIVE WEBINARS

 
Accessing American Rescue Plan (ARP) Funds for AT 
Devices, Services, and Training 
By Dave Edyburn 
Wednesday, May 11, 2022 
3:30 pm – 4:30 pm (Central Daylight Time) 

Dave Edyburn, Ph.D, Senior Research Scientist, Professor Emeritus at the 
University of Wisconsin-Milwaukee.

Includes 0.1 IACET CEUs, 1.0 ACVREP and/or Closing The Gap Issued 
Certificates of Contact Hours.

COVID-19 has clearly impacted how schools operate. However, few assistive 
technology leaders or families are aware that the federal government has 
made special funding allocations to address the special needs of students with 
disabilities as we try to move beyond the pandemic.

Join us to learn how to advocate for using special federal COVID-19 relief 
funding to address unmet assistive technology needs. Among the things you 
will learn in this session: 
 
• Purpose of the ARP funding 
• How to locate information on your state’s allocation under ARP’s Elementary 
and Secondary Education School Relief Fund (ESSER) and the plan proposed/
approved by the U.S. Department of Education 
• Discover how to locate information about your Local Education Agency 
(LEAs) “safe return to in-person instruction and continuity of services” plan 
submitted to your state 
• Explore allowable expenditures 
• Create an action plan on how AT devices, services, and training might be 
addressed to support students with disabilities during learning recovery. 

 

Questions to Ask Your OT to Optimize AAC Device 
Use in the Classroom and School Environments 
By Froma Jacobson 
Wednesday, May 18, 2022 
3:30 pm – 5:00 pm (Central Daylight Time) 

Froma Jacobson, B.S., OT, M.Ed. Curriculum and Instruction, Assistant 
Professor, College of Health Sciences, Occupational Therapy, Midwestern 
University – Glendale.

Includes 0.2 IACET CEUs, 1.5 ACVREP and/or Closing The Gap Issued 
Certificates of Contact Hours.

Many students (described in the categories of low and high incidence) 
who use AAC products could be communicating more effectively across 
environments if attention were paid ‘to the little things’. Typically the OT or PT 
on the trans-disciplinary team that assesses a student to determine candidacy 
for an AAC device is looking at access/selection mode but this is only part of 
the role of the occupational therapy in the assessment/follow along process!

VERIFIABLY the lens of the OT exceeds motor access. This webinar will focus 
on AAC through the OT lens looking at the various perceptual, motor, 
environmental adjustments that could be made to the student – device 
connection that could potentially enhance communication and engagement 
in the educational setting. Participants will co-author ‘the list’ classroom 
teachers can present to the occupational therapy team member to enhance 
student success in the classroom, bus, lunchroom and playground!

This session is intended for school personnel who interact with students using 
AAC devices and strategies throughout the school day, from bus pick up to 
drop off!.  
MIKE HIPPLE, is a 26 years old man who lives in Wisconsin. He is an AAC Communicator. He loves the field 
of assistive technology and special education / behavior. He is a member of Wisconsin Autism Society, Council 
on Exceptional Children,  USSAAC, and ISAAC. He founded Wisconsin AAC Network in 2015. When he isn't 
learning or writing about assistive technology, special education, and behaviors you can find him volunteering 
somewhere in his local community through Kiwanis.

There are many false facts about the augmentative alter-
native communication community  that may interfere with 
students getting what they need.  One AAC false fact that has 
always buggged me as an AAC communicator is that all AAC 
communicators have a cognitive disability. Mmm, this couldn't 
be more wrong.  Yes, some do but there are a large number like 
me that do not. Google says 5.7% of students in public schools 
during the 2018-19 school year had a cognitive disability. Sadly, 
when doing research for this paper, I couldn't find the percent-
age of students who use AAC in public schools. I would like you 
to think about that for one minute. 

Why aren't we keeping track of how many students use AAC 
or could benefit from using AAC in school? And what about the 
number of students in ID/CD programs. Are there any nonverbal 
students in these programs who have not been evaluated for 
AAC or lack a robust AAC program? I know that I can think of 
some of my friends who never got evaluated for AAC in their 
education journey or they might have gotten evaluated once. 
Their teacher and their speech therapist might have said, "They 
cannot use AAC, because their IQ is too low or have too many 

behaviors". I would like you to meet Zach and Bob, our two char-
acters in this  paper.  Zach and Bob are both 15, same school 
district, they both use the same device, but their education jour-
neys are 100% different. How can this be? Let's go on the jour-
ney and see.

First, we will start with Bob's journey. He started kindergarten 
in 2007. Bob was in the CD classroom for the first four years of 
his schooling. Starting in fourth grade he was in a regular edu-
cation classroom with a one-on-one aide. Bob took off with his 
communication. He watched his peers talk about their favorite 
TV shows and he wanted to get in the discussion. So he learned 
how to communicate and by the end of fourth grade he was 
up to five to seven words in a sentence. He benefited from be-
ing in a regular education class and just hearing his classmates 
talk. Bob made some great friendships when he was in elemen-
tary school. Middle school starts in sixth grade, so Bob needed 
to change his school. Bob's new school wanted him to be in a 
self-enclosed classroom, they said it will be easier for him and 
he needs to work on life skills as he is not secondary school ma-
terial.  Bob's parents believed the school. The next three years 

augmentative and alternative communication (AAC)

 AAC in Special Education, 
My Journey and Perspective

This article is about students who are using AAC and their schooling. The author challenges the typical placement of 
students who use Augmentative Alternative Communication {AAC}. First he will write about the facts about the education 
of students who use AAC. He will question these facts and the need for more facts about the students who are using AAC 
and students that could benefit from using AAC. Next he will tell a story about two boys on their AAC journeys. He hopes the 
readers will start to understand not everyone's AAC journey is the same, especially in the same school district. Next he will talk 
about the two boy's journeys and his own AAC journey. He will express the importance of Learning Disability classes and team 
teaching classes. Lastly he will talk about what if his team didn't understand him and he was in a CD classroom.
Bob's communication skills and social skills declined. He missed 
seeing his friends, he could only see his friends in art and music. 
At his transition meeting to highschool, the team told the new 
teacher Bob is a loner and has no close friends. His parents didn't 
know if he had friends or not.  They believed the school team. 
After the meeting a teenager was waiting outside to talk to the 
highschool teacher. The teenager said  excuse me please don't 
believe what the teachers told you about Bob, he is so smart and 
has friends. The teenager said he missed Bob in his class. The 
teacher thought about what the teenager said to him and he 
thought about it all summer long. We will get back to Bob, it is 
time to tell you about Zach.

 Zach was in a special education classroom from kindergarten 
to second grade. In third grade his school got a new special ed-
ucation teacher who believed in inclusion. Zach has had a com-
munication device since kindergarten, but he never wants to 
use it because he has no one to talk to. Zach was using only one 
word sentence to communicate like juice and bathroom. Third 
grade brought some terrific changes for Zach. His new special 
education teacher wanted to try Zach in regular education class. 
To start, he was only doing reading and science, then they add-
ed math, and then social studies. By December Zach was in the 
regular class all day long and he was using two to four words in a 
sentence. He was learning right along with the regular class with 
typical kids. By the time the school year ended he was doing five 
to seven words in a sentence, his family and his aide couldn't be-
lieve the growth in one school year. Throughout his grade school 
years, he was always in his grade age classroom and Zach joined 
school clubs. At Zach's transition meeting to middle school the 
special education teacher said to the middle school teacher and 
his parents. Do you have any learning disabilities classes or team 
teaching classes because I think that will work phenomenally 
for Zach? The middle school teacher said we don't have team 
teaching classes but I teach math and language arts in the learn-
ing disability program. Do you think Zach can be in a regular 
geography and science class with an aide or me always in there 
asked the middle school teacher? We would love to try that, 
said Zach's parents. So they have a plan and it worked super for 
three years. Zach loved his geography and history classes. He did 
okay in science with a lot of one on one help. For math and lan-
guage arts he was in a pull out class, but when it was possible 
Zach joined  the regular classroom for these classes.  Now, this 
school district has only one highschool. Bob and Zach will be in 
the same school for the first time. The families know about one 
another, but the boys never met. Their special education teacher 
will be the same one that Zach had in fifth grade. After Bob's 
transition meeting, they had Zach's transition meeting the next 
week. After hearing everything that Zach did the last three years 
the teacher needed to think what he's going to do with the two 
students for the next year. The teacher asked his principal if it 
would  be okay for the two students to be in a mix of regular 
education, learning disability, and team teaching classes. The 

principal said sure. They had their problems in the first quarter, 
but they worked it out and had an amazing highschool journey  
together.

Of course this story was made up but it has some truth to it 
and a lot of important points for us. I used my own life in some 
parts. The part when Zach was in regular science, geography and 
history was like me.  I was in those classes in middle school.  The 
part when they told Bob's highschool teacher that he had no 
friends, my middle school team neglected to share the names 
of kids I was close to.  So in high school I did not have any class-
mates that knew about me and my AAC device. The aides didn't 
have any idea who my friends were. We need to communicate 
better who the student's friends are. I feel strongly that a list of 
friends should be included in the  IEP, so the new team will know 
who the student talks to and eats lunch with.   The part where 
Zach was in pull out math and language arts but he could join 
the regular classroom, I had that in grade school and middle 
school. That worked great for me and I hope you think of doing 
that.  In my example  you could  see how many times  Zach and 
Bob change programs.  Sadly this is true for some students who 
have a communication disability. 

Throughout my education I was in all three placements at one 
time or another regular, mixed, and pulled  into a CD classroom 
for a class or two. First impression of students that are nonverbal 
is they also have a cognitive disability.  This could not be more 
wrong for so many students. I was in a CD program and an EBD 
program for my first eight years of my education. I used my be-
haviors to communicate.  The AAC device I had since first grade 
until fifth grade was not a good match for me. Many  students 
who use AAC might have  a learning disability. Learning Disabil-
ity is a condition giving rise to learning information or skill as re-
lated to a person their same age. That is what the dictionary says 
about learning disability, now here is what I am saying about  
learning disability and how it impacted me. The learning disabil-
ity classes are way smaller than the regular classes, 30 students 
in a regular education class to between 5 to 15 students in LD 
class, that is half of the students. Making it ideal for the students 
who use AAC. It impacted me  because I could take my time to 
answer, I felt good speaking in class, I could help my friends if 
they needed it, and we were all equal members of the class.  It 
feels like a family. Some people will say LD isn't inclusion and 
I will challenge them and here is why. We changed classrooms 
and teachers hourly, we had a good mix of students, and we 
were learning and reading the same books as everyone else in 
our grade. In highschool, I was in a regular history class and half-
way through the year I wanted to change to the LD history class 
not because the work was too hard for me. Because I heard from 
all of my friends how fun the teacher was.

I want to finish this paper by telling you something. We can't 
see into a student's future to know what they will be like at 8, 
14, 22, or 60. Our job as educators or their parents is to get them 
ready for their life. We don't know what they need to know. Yes, 
life skills are important to have, but AAC Communicators need 
to know some history, some science, a higher math level, and 
read some classic books. I will leave you with this. My IEP team 
could have easily checked the box to say Mike has a cognitive 
disability and is a behavioral problem and that is it. Their job 
would have been done, but it didn't happen that way. They and 
I worked our hardest to get me where I am today. You wouldn't 
be reading this if my first team checked that box to say yes Mike 
has a cognitive disability too. 

I run into a lot of families when I am speaking or volunteering 
and the first question I ask is, are they in regular education class-
es? If the parent said yes then I celebrate with them because I 
know that student will have a better life. I just met a family from 
Virginia, their son is 12 and he is in middle school, he is using 
an Accent which is a communication device. He published a 
blog on Lessons From The Big Toe, a new website by Chris Klein. 
That blog article looked like a highschool student in a language 
arts did for their final paper, not someone who uses AAC and 
is 12. His school district, his family, and of course him has done 
an excellent job helping him become an amazing writer. So the 
next time you are doing an IEP take a few minutes to think about 
what impact you want to have on that student and their family, 
it could change their life.

Remember my friends that went through school and their 
teams did check the box to say they have a cognitive disability, 
sometimes I wonder what their life would be like now if they got 
AAC and their team didn't check the box.
DEBBIE PERRY, MSR, CCC-SLP, ATP.  Debbie Perry has worked as an SLP for over 15 years and has 
been specializing in working with children using AAC for 10 years.  She has extensive experience working with 
children with complex communication needs and multiple disabilities.  Approximately 7 years ago she began 
working with and learning more about CVI as she realized she could not fully help the children she worked with 
without that knowledge.  She began working closely with a teacher of the visually impaired and began reading 
and learning all she could about CVI so as to better support these children.  Debbie currently owns and oper-
ates private practice providing in speech and language therapy, focusing on AAC, in the northern Virginia area.

 AAC and CVI: 
Beyond Red and Yellow

Cortical Visual Impairment (CVI) is vision loss due to damage 
or malformation in the brain that interferes with the child’s abil-
ity to understand vision information coming from the eyes.  It is 
the number one cause of vision impairment for young children 
in developed countries.  It has been found that 10.5% of children 
with developmental disabilities have CVI [1].  This means if you 
are a pediatric SLP you will very likely find yourself working with 
children with CVI at some point in your career.  Some of the top 
causes are CVI are hypoxic ischemic encephalopathy, periven-
tricular leukomalacia, intraventricular hemorrhage, infection, 
trauma, and various genetic disorders which are also conditions 
common in children with multiple disabilities [2].  If any of the 
children you work with to provide alternative means of commu-
nication have these conditions in their medical history, you are 
likely working with a child who also has CVI. 

USE OF COLOR IN AAC FOR USERS WITH CVI
In previous trainings, what SLPs have learned about working 

with children with CVI is that we need to present visual informa-
tion in a specific way.  You have likely learned that things should 

be visually simple, you should dim lights, and/or you should add 
movement to what the child sees. You may also have heard that 
these children are attracted to the colors red and yellow.  

augmentative and alternative communication (AAC)

In this article you will read about the basics of what may cause CVI and how to begin to design a robust AAC language sys-
tem for an individual with CVI.  The article will discuss how color can both help and hurt this design, the way people with CVI 
process visual information, and a brief overview of how to make symbols meaningful to these individuals.

These are examples of high contrast symbols for “more” and 
“all done”.  Making the hands red or yellow do not help the 
person with CVI interpret what they are seeing.
This is all true, however this is only part of the complex pic-
ture of designing AAC for a child with CVI. One of the most com-
mon misconceptions is that these children require symbols that 
are high contrast. This typically means bright colored symbols 
on a black background. The critical piece of information that we 
need to remember about children with CVI is that the disability 
is about understanding what is seen. While bright colors may at-
tract the student’s attention and specific colors may facilitate vi-
sual attention, none of that will help the child understand what 
they are viewing [4]. In addition to visual attention to symbols, 
we need the child to interpret or process what they are seeing. 
We can use preferred color to increase visual attention, but we 
also need to be sure the child is able to interpret what they are 
seeing. This is a very important distinction between children 
with low vision (who are not able to see a small symbol) and 
children with CVI (who have typical acuity or clarity) but are not 
able to process or understand what they see. Children with CVI 
often look at what is in front of them, but their brains struggle 
to make sense of it. High contrast symbols can actually increase 
visual complexity because they have multiple colors and many 
of them are the same color. 

These examples may attract a person with CVI’s visual atten-
tion, but they also may decrease it due to the complexity of the 
array in each. 

The colors of these symbols are not the true colors of what 
the object is in real life. For example, a picture symbol of a horse 
that has the shape of a horse and is brown is close to the actual 
object it represents. A picture of a horse that is a yellow silhou-
ette on a black background is very discrepant from the item it 
represents. This actually increases the confusion and complexity 
for visual processing and makes it more difficult for a student 
with CVI.  

So how can we, as SLPs use bright and preferred colors in 
AAC?  We can use saturated colors and preferred colors to help 
attract a child to find their communication device in a cluttered 
space, such as placing red tape on the handle of the device.  We 
also need to remember that those preferred colors may actually 
distract the child from finding their target.  For instance, many 
times we have found a child to do really well with their SGD until 
we add in the stop sign or the apple for “eat” and all of a sudden 
that is the only cell they are attracted to.  Another thing to re-
member with the use of color is if we use a preferred color on 
the background of a cell to help the child attend to that cell then 
what happens is the child with CVI is looking at the color back-
ground and not the symbol. Then, if they see that symbol some-
where else without the color, they may be unable to interpret 
it.  The moral of the story is that use of high contrast for children 
with CVI will increase their attention to something, but it will not 

Example of 3x3 grid on TD Snap with high contrast symbols

Example of Unity 15 with high contrast symbols

Unmodified Boardmaker horse symbol

High contrast Boardmaker symbol for horse
help them interpret what they are seeing. It is very important 
that we use color strategically when working with children with 
CVI and focus more on decreasing complexity.  

USE OF SYMBOLS TO AAC USERS WITH CVI
So how can we simplify symbols? The one thing we have 

found for sure when working with children with CVI and com-
plex communication needs is that there is not one fix for every 
child. You may need to try different things.  Here are some sug-
gestions:

1. Try using symbols with 1-2 colors
2. Make all symbol cells the same neutral color (black, white, 

etc.) – often people think backgrounds must be black.  The 
goal needs to be to reduce visual complexity so keep the 
background neutral.

3. Consider using the written word – for core words, feeling 
words, and other words that are not easily visually repre-
sented, often the written word may be even less complex 
that an abstract symbol.  Use of Roman Bubble Lettering 
can be helpful to teach the salient features and shapes of 
letters, however overuse of the bubbling can increase vi-
sual complexity. Make sure to use a systematic approach 
to using the bubbling as explained by Dr. Christine Roman 
Lantzy.[4]

4. Consider making the color of the cells the same color as 
the background so you don’t add more complexity with 
the grid. 

WHAT ABOUT MOTOR PLANNING??
We have been asked time and time again, “can’t we just teach 

these children to rely on motor planning?”  The answer is motor 
planning is a huge component for all children using AAC and 
should definitely be taught to children with CVI, however be-
cause these children still often look and can be taught to visu-
ally process what they are seeing, we should not expect them 
to only rely on motor planning.  For instance, when you first be-
gan learning to use a keyboard you looked at the keys to figure 
out where letters were and gradually began fading that to type 
without looking.  A person who is blind or has low vision may 

rely solely on motor planning. A child with CVI has the capability 
to see and often will look and need to understand what they are 
seeing. As they become familiar with a device, they will use mo-
tor planning as an important tool. However, when they hit the 
wrong button, they use their vision to double check the symbol.

Often a robust language system will be visually complex. We 
want them to use motor planning so that they do not use all 
their visual energy on using the device. Too much visual fatigue 
can lead to adverse behaviors or avoidance. So, in general, we do 
want children with CVI to use motor planning, but what is differ-
ent from other types of visual impairment is that we want them 
to also visually recognize and understand the symbols. 

OBJECTS AND PHOTOS AND SYMBOLS, OH MY!
Because of the unique visual characteristics of children with 

CVI and the need for children to interpret what they are seeing, 
controversy over the representational hierarchy comes into play.  
When I first began my journey in working with children with CVI 
who also require AAC, I was appalled when my TVI colleague, 
Dr. Sandra Newcomb, insisted that there is a representational 
hierarchy we need to follow with children with CVI  – objects, 
photos, symbols.  This goes against everything we, as AAC spe-
cialists, are taught!  As I learned more about CVI, I realized our 
reasoning must be different for these children. The typical ap-
proach is based on the fact that there is no research that shows 
that a child can cognitively understand a photograph any bet-
ter than a symbol and the use of the representational hierarchy 
has actually been a myth that has kept people from using aided 
communication [3]. The difference with children with CVI is that 
we are asking the child to visually process what they are seeing 
across many domains. A large part of their overall educational 
program is to learn to make sense of the visual world. We want 

Example of simplified display for child in Phase 2 of CVI.

Looking very closely at her SGD after not selecting what she 
meant to.
them to know that a photo of a dog is the same as a stuffed an-
imal dog, real dog, red dog, brown dog, etc.  For children with 
CVI they are not able to abstract the salient features of common 
concepts and generalize this visual information [4]. When they 
look at a random display of symbols, if they are not taught the 
2-D representations, they are not making sense of any of it. Their 
responses are therefore inconsistent and at some point some-
one decides their failure with the device is due to cognitive de-
lays when in fact they did not have visual access to the informa-
tion in front of them. 

STILL NEED ROBUST LANGUAGE SYSTEMS!
So, are we saying that these children should have a more sim-

plistic language system?  Should we hold up their language until 
they progress through the phases of CVI?  Absolutely not!  Chil-
dren with CVI need a robust language system just like everyone 
else and we cannot hold them back until they can process visual 
information better.  They need core words to communicate, abil-
ity to communicate a variety of communicative functions, and 
access to a full language system just like any other person.  So, 
you may think, “if people with CVI cannot visually process sym-
bols how will we teach them core words and give them access to 
a robust language system?”.  Well, you’re right, core words can-
not be photographed or represented with objects and therefore, 
cannot be taught in a visual hierarchy.  Objects and photographs 
can only represent nouns so how do we make sure children 
with CVI can have access to a robust language system including 
verbs, adjectives, etc and have the opportunity to express them-
selves just like we anyone else?  We teach these symbols with 
a combination of motor planning, strategic design, and highly 
motivating activities. Remember, simply adding high contrast 
to these symbols will not help these children understand core 
words but teaching symbols in the context of meaningful ac-
tivities will help. If we use strategic placement and careful con-
sideration of color and symbol details and if we use systematic 
teaching and opportunities for practice, children with CVI will 
learn these important symbols. 

REFERENCES:
1. Nielsen, L. S., Skov, L., & Jensen, H. (2007). Visual dysfunctions 

and ocular disorders in children with developmental de-
lay. I. prevalence, diagnoses and aetiology of visual impair-
ment.  Acta Ophthalmologica Scandinavica,  85(2), 149-156. 
doi:10.1111/j.1600-0420.2006.00867.x 

2. Cortical visual Impairment: Symptoms & Causes: Boston Chil-
dren's Hospital. (n.d.). Retrieved March 25, 2021, from https://
www.childrenshospital.org/conditions-and-treatments/con-
ditions/c/cortical-visual-impairment/symptoms-and-causes

3. Romski, M. and Sevcik, R., 2005. Augmentative Communica-
tion and Early Intervention.  Infants & Young Children, 18(3), 
pp.174-185.

4. Cortical Visual Impairment: An Approach to Assessment and 

Intervention, 2nd ed. (2018). Roman-Lantzy, C., Louisville, KY: 
APH. 

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
https://www.childrenshospital.org/conditions-and-treatments/conditions/c/cortical-visual-impairment/symptoms-and-causes
https://www.childrenshospital.org/conditions-and-treatments/conditions/c/cortical-visual-impairment/symptoms-and-causes
https://www.childrenshospital.org/conditions-and-treatments/conditions/c/cortical-visual-impairment/symptoms-and-causes


 April / May, 2022  |  www.closingthegap.com/membership   23
Closing The Gap © 2022 Closing The Gap, Inc. All rights reserved.

BACK TO 
CONTENTS

product spotlight
HumanWare – Reveal 16i – Smart Desktop 
Magnifier with XY table

REVEAL 16I – SMART DESKTOP MAGNIFIER WITH XY 
TABLE – REVEAL YOUR VISION AND RE-ENGAGE WITH 
THE CONNECTED WORLD

Reveal 16i is a unique, smart, all-in-one digital magnifier deliv-
ering superb image quality along with access to thousands 
of Google applications, online reading libraries and other 
resources to help you stay productive and connected. With up 
to 10x live optical zoom and up to 45x digital magnification, 
you can enjoy best-in-class image quality showcased on a 
large 16-inch touchscreen.

LEARN MORE

SEE WHAT YOU’VE BEEN MISSING

EYEDAPTIC EYE4
 

Meet the EYE4 available now with EyeSwitch™! Take advantage 
of both the camera in the phone and glasses for 2-in-1 func-
tionality of a wearable visual aid and handheld magnifier.

Weighing in at 3 oz. ,  The EYE4 glasses are l ight-
weight and discreet for complete comfort and cosmetic 
appearance. Key features included are all-in-one user 
interface, image processing and battery charging in a 
cell phone tethered to the glasses for low vision use. 

LEARN MORE
Natalie went from sleeping in her closet to sleeping 10 
hours a night in her new bed. And, her mom no longer has 
to check on her. Before getting her zPods Bed, Natalie was 
sleeping in her closet and constantly waking up scared.

Natalie had been diagnosed with autism and schizophrenia. 
When Natalie would feel scared she would start ringing her 
private doorbell for her mom, Leah. She would then come and 
comfort Natalie throughout the night.

 Leah felt very open to the idea of seeing if there was 
anything that could help Natalie find better sleep and a more 
comfortable safe space.

zPods™ is the first U.S.-based company to provide kids with 
a customizable sensory friendly, sleeping pod. These sleeping 
pods come jam-packed with features such as intelligent 
lighting control, white noise generation, an innovative air filter, 
and more. With these tools, they believe that children can find 
better sleep, which means parents can sleep better as well.

LEARN MORE

ActiveFloor – An Interactive Floor for Any 
Child (and Adult) Who Likes to Play

INTERACTIVE LEARNING, MOVEMENT AND FUN!

TActiveFloor is an interactive floor where children navigate 
in and play various activity and learning games by using their 
feet.

ActiveFloor provides schools, nursery schools, after-
school care facilities, libraries and hospitals with new ways of 
furthering educational, social and motor development in a fun 
way. Provide the children with the opportunity to learn in the 
way that is the most natural for them: by using the whole body.

With an interactive floor you give kids in all ages the possi-
bility to learn and develop – both intellectually, physically and 
socially – in the way that is the most natural for them: by using 
the whole body.

Right now, you can find ActiveFloor at schools, nursery 
schools, libraries, hospitals and in various playing areas all 
around the world.

LEARN MORE

zPods™ – Dream, Play, Sleep
Introducing the NEW eyespeak inspo™ by 
Talk To Me Technologies

THEY’RE TAKING EYE TRACKING TO THE NEXT LEVEL

PORTABLE EYE-TRACKING COMMUNICATION SYSTEM 
EYESPEAK INSPO™

Their sleek new camera is improving eye tracking with:

Added confidence and flexibility in positioning
The light on the front of the inspo illuminates to let you know 
you’re in the right position for eye tracking (can be turned off ). 
In addition, the inspo can track eyes at a distance of 14 to 31 
inches, allowing for more positioning options.

Efficient on-board processor
The inspo’s independent processor increases responsiveness, 
maximizes battery life, and allows for convenient camera soft-
ware updates.

Faster communication and less room for error
A higher sampling rate means faster eye tracking and speedier 
communication, even when compensating for head move-
ments.

Easy calibration
As with all of the cameras in our eyespeak lineup, the inspo 
offers quick and easy calibration of one or both eyes.

LEARN MORE

 A Pen That Reads to You Any Book or Printed 
Document

SCANMARKER READER

Empower your ability to read, understand and learn 
anywhere by using Scanmarker Reader. With a Chrome-based 
application build up your word recognition by viewing the high-
lighted words as it is reading. Improve decoding and phono-
logical processing by reading selected words and develop 
automaticity and fluency skills.
• Scanmarker Reader is the ultimate pen reader, portable, light-

weight and convenient – connect easily to all your devices via 
Bluetooth.

• Edit, read aloud in real-time through our web application and 
translate on computers, smartphones, and tablets in more 
than 70 languages.

• Identify students at risk of reading failure and give them true 
independence.

• Gain and improve decoding and reading comprehension skills 
together with fluency in more than 70 languages.

LEARN MORE

https://www.closingthegap.com
https://www.closingthegap.com/membership/
https://www.closingthegap.com/introducing-the-new-eyespeak-inspo-by-talk-to-me-technologies/
https://www.closingthegap.com/a-pen-that-reads-to-you-any-book-or-printed-document/


26     www.closingthegap.com/membership  |  April / May, 2022

Closing The Gap © 2022 Closing The Gap, Inc. All rights reserved.
BACK TO 

CONTENTS

Break Barriers in Speech and Language

The ClearMask™ brand is the first fully transparent, FDA-cleared 
and CE-marked transparent mask with full-face visibility. Created 
in 2017, our clear, medical-grade mask has a smart, patent-
pending design optimized for comfort and breathability, while 
providing assured protection. The ClearMask™ brand blocks 
aerosols, fluids, and sprays from our faces through its anti-fog, 
transparent plastic barrier.

• Proprietary anti-fog technology and latex-free
• FDA-cleared (class II) and CE-marked (class I)
• Meets applicable ASTM level 3 and EN 14683 standards
• EZ-Adjuster strap style without touching the ears
• Available in two sizes for adults and children

Unlike other masks, the ClearMask™ brand allows us to see 
each other’s entire face and facial expressions, making commu-
nication more human, natural, and accessible. Transparent, 
see-through masks are important for so many people.

LEARN MORE

Real-Time Sign Language Translation

REAL-TIME SIGN LANGUAGE TRANSLATION
 
Their platform empowers face-to-face conversations between 

people who communicate through American Sign Language 
(ASL) and those who speak English by harnessing the power of 
AI-driven machine translation technology. 

As a Deaf-led company, their mission is to make fast, accu-
rate, and secure ASL translation available to everyone, every-
where. From schools and coffeeshops to banks and hospitals, 
we believe everyone should have the ability to communicate in 
their preferred language.

• Healthcare
• Education
• Business
• Personal

LEARN MORE
